## kde-baseapps 4.11.3

=== debian/changelog ===
kde-baseapps (4:4.11.3-1tanglu2) staging; urgency=low

  * dolphin_xdgbasedir_icons.patch: Don't create useless directories
    on localized systems (TB: #7)

 -- Matthias Klumpp <mak@debian.org>  Sat, 08 Feb 2014 08:42:04 +0100

kde-baseapps (4:4.11.3-1tanglu1) staging; urgency=low

  * Merge with unstable, remaining changes:
    - add dolphin_xdgbasedir_icons.patch: Make Dolphin set icons for
      directories from the XDG basedir spec.

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 17 Nov 2013 16:01:46 +0100

kde-baseapps (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 14:07:15 +0100

kde-baseapps (4:4.11.2-2) experimental; urgency=low

  * Update build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 13:21:52 +0200

kde-baseapps (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Refresh patches.
  * Update build-dependencies.
  * Update install files.
  * Update symbols file.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 Oct 2013 13:20:12 +0200

kde-baseapps (4:4.10.5-1tanglu1) staging; urgency=low

  * Make Dolphin set icons for directories from the XDG
    basedir spec.

 -- Matthias Klumpp <mak@debian.org>  Tue, 12 Nov 2013 21:08:56 +0100

kde-baseapps (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 00:15:50 +0200

kde-baseapps (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 09:31:51 +0200
