=== debian/control ===
--- 
+++ 
@@ -1,29 +1,30 @@
 Source: kde-baseapps
 Section: kde
 Priority: optional
-Maintainer: Tanglu Developers <tanglu-devel@lists.tanglu.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
-           Fathi Boudra <fabo@debian.org>,
-           Modestas Vainius <modax@debian.org>,
-           George Kiagiadakis <kiagiadakis.george@gmail.com>,
-           Eshat Cakar <info@eshat.de>,
-           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Maximiliano Curia <maxy@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.11),
- cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12), libdlrestrictions-dev (>= 0.14),
- kdelibs5-dev (>= 4:4.11), libkactivities-dev (>= 4:4.11),
- nepomuk-core-dev (>= 4:4.11), libnepomukwidgets-dev (>= 4:4.11),
+ Fathi Boudra <fabo@debian.org>,
+ Modestas Vainius <modax@debian.org>,
+ George Kiagiadakis <kiagiadakis.george@gmail.com>,
+ Eshat Cakar <info@eshat.de>,
+ Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10.1),
+ cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), libdlrestrictions-dev (>= 0.14),
+ kdelibs5-dev (>= 4:4.11.5), libkactivities-dev (>= 4:4.11.3),
+ nepomuk-core-dev (>= 4:4.11.5), libnepomukwidgets-dev (>= 4:4.11.2),
  libphonon-dev (>= 4:4.3.0),
  libqimageblitz-dev (>= 1:0.0.4-2), libxkbfile-dev,
  libstreamanalyzer-dev (>= 0.6.3),
  libxrender-dev, zlib1g-dev,
  libxt-dev, pkg-config, libglib2.0-dev, shared-desktop-ontologies (>= 0.8),
  libtidy-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kde-baseapps.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kde-baseapps.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-baseapps-13.10
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-baseapps-13.10
+X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kde-baseapps.git
+X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/kde-baseapps.git
 
 Package: kde-baseapps
 Architecture: all
@@ -31,9 +32,9 @@
  dolphin (>= ${source:Version}),
  kde-baseapps-bin (>= ${source:Version}),
  kdepasswd (>= ${source:Version}),
- kfind (>= ${source:Version}),
+ kfind (>= ${source:Version}), 
  konqueror (>= ${source:Version}),
- konsole,
+ konsole, 
  kwrite,
  plasma-widget-folderview (>= ${source:Version})
 Recommends: konqueror-nsplugins (>= ${source:Version})
@@ -64,7 +65,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: ruby
 Suggests: kdesdk-dolphin-plugins
-Description: file manager
+Description: file manager 
  Dolphin is the default file manager in the KDE Plasma Workspaces, intended
  to be both powerful and easy to use.
  .
@@ -101,8 +102,8 @@
 Package: kde-baseapps-data
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: kdebase-data (<< 4:4.7.2)
-Replaces: kdebase-data (<< 4:4.7.2)
+Breaks: kdebase-data (<< 4:4.7.2), dolphin (<< 4:4.6.80), konqueror (<< 4:4.6.80)
+Replaces: kdebase-data (<< 4:4.7.2), dolphin (<< 4:4.6.80), konqueror (<< 4:4.6.80)
 Description: shared data files for the KDE base applications
  This package contains the architecture-independent shared data files needed
  for a basic KDE 4 desktop installation.
@@ -123,7 +124,7 @@
 Section: utils
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: file search utility
+Description: file search utility 
  KFind can be used to find files and directories on your system.
  .
  This package is part of the KDE base applications module.
@@ -302,7 +303,3 @@
 Description: plasma widget showing the content of a folder
  This package contains the Folder View Plasma widget which is capable of
  displaying and managing contents of any KDE supported location. It can be used
- as a replacement for the traditional "desktop" folder concept in the main
- Plasma shell, but it is a lot more flexible. Folder View is part of the
- initial default KDE 4 desktop configuration.
- .
