## kde-baseapps 4.12.3

=== debian/changelog ===
kde-baseapps (4:4.12.3-0ubuntu1~ubuntu12.04.4~ppa2) precise; urgency=medium

  * bump version in konqueror replaces kde-baseapps-data to fix upgrade

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Mar 2014 12:08:43 +0000

kde-baseapps (4:4.12.3-0ubuntu1~ubuntu12.04.4~ppa1) precise; urgency=low

  * precise backport

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Mar 2014 15:30:07 +0100

kde-baseapps (4:4.12.3-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * Dropped kubuntu_konq_scans_nsplugins_at_startup.diff
    - Harald says : Not useful for us, should be upstreamed
  * Dep-3'ify patches
  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 28 Feb 2014 20:34:25 +0100

kde-baseapps (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:48:32 +0000

kde-baseapps (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:06:49 +0000

kde-baseapps (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:40:26 +0000

kde-baseapps (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:44:31 +0000

kde-baseapps (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:53:38 +0100

kde-baseapps (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:34:16 +0100
