=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.1),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), libdlrestrictions-dev (>= 0.14),
- kdelibs5-dev (>= 4:4.11.5), libkactivities-dev (>= 4:4.11.3),
- nepomuk-core-dev (>= 4:4.11.5), libnepomukwidgets-dev (>= 4:4.11.2),
+ kdelibs5-dev (>= 4:4.12.3), libkactivities-dev (>= 4:4.12.3),
+ nepomuk-core-dev (>= 4:4.12.3), libnepomukwidgets-dev (>= 4:4.12.3),
  libphonon-dev (>= 4:4.3.0),
  libqimageblitz-dev (>= 1:0.0.4-2), libxkbfile-dev,
  libstreamanalyzer-dev (>= 0.6.3),
@@ -21,8 +21,8 @@
  libtidy-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-baseapps-13.10
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-baseapps-13.10
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-baseapps
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-baseapps
 X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kde-baseapps.git
 X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/kde-baseapps.git
 
@@ -137,8 +137,8 @@
  kde-baseapps-bin (= ${binary:Version}), install-info
 Suggests: konq-plugins (>= 4:4.1~)
 Recommends: konqueror-nsplugins (= ${binary:Version}), dolphin, kfind
-Breaks: kdebase-data (<< 4:4.7.2), kde-baseapps-data (<< 4:4.8.4)
-Replaces: kdebase-data (<< 4:4.7.2), kde-baseapps-data (<< 4:4.8.4)
+Breaks: kdebase-data (<< 4:4.7.2), kde-baseapps-data (<< 4:4.9)
+Replaces: kdebase-data (<< 4:4.7.2), kde-baseapps-data (<< 4:4.9)
 Description: advanced file manager, web browser and document viewer
  Konqueror is the KDE web browser and advanced file manager.
  .
