=== konqueror/pics/indicators/CMakeLists.txt ===

install( FILES indicator_connect.png  	indicator_noconnect.png indicator_empty.png indicator_viewactive.png  DESTINATION  ${DATA_INSTALL_DIR}/konqueror/pics )
