=== debian/changelog ===
kde-baseapps (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 21:45:43 +0100

kde-baseapps (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:16:08 +0200

kde-baseapps (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:04:20 +0100

kde-baseapps (4:4.12.90-0ubuntu2) trusty; urgency=medium

  * Drop nepomuk-core-dev and libnepomukwidgets-dev from build-depends,
    obsolete

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 20 Mar 2014 14:11:24 +0100

kde-baseapps (4:4.12.90-0ubuntu1) trusty; urgency=medium

  [ Jonathan Riddell ]
  * new upstream alpha release
  * bump version of konqueror replaces kde-baseapps-data to fix upgrade
    from precise
  * New upstream beta release

  [ Philip Muškovac ]
  * Add new useragent services to kde-baseapps-data.install
  * Build-depend on
    libkfilemetadata-dev, baloo-dev, libaloowidgets-dev >= 4:4.12.80

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:44:23 +0000

kde-baseapps (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * Dropped kubuntu_konq_scans_nsplugins_at_startup.diff
    - Harald says : Not useful for us, should be upstreamed
  * Dep-3'ify patches
  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:38:26 +0100
