=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.1),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), libdlrestrictions-dev (>= 0.14),
- kdelibs5-dev (>= 4:4.12.3), libkactivities-dev (>= 4:4.12.3),
- nepomuk-core-dev (>= 4:4.12.3), libnepomukwidgets-dev (>= 4:4.12.3),
+ kdelibs5-dev (>= 4:4.13.0), libkactivities-dev (>= 4:4.13.0),
  libphonon-dev (>= 4:4.3.0),
  libqimageblitz-dev (>= 1:0.0.4-2), libxkbfile-dev,
  libstreamanalyzer-dev (>= 0.6.3),
  libxrender-dev, zlib1g-dev,
  libxt-dev, pkg-config, libglib2.0-dev, shared-desktop-ontologies (>= 0.8),
- libtidy-dev
+ libtidy-dev, libkfilemetadata-dev (>= 4:4.13.0),
+ baloo-dev (>= 4:4.13.0), libbaloowidgets-dev (>= 4:4.13.0)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-baseapps
